import * as utils from 'amos-processor/lib/utils';

const { renderSimpleTime } = utils.tool;

const renderTimeValue = function(value) {
  if (value) {
    if (`${value}`.indexOf('-') > -1) {
      return value;
    } else {
      return renderSimpleTime(value);
    }
  } else {
    return value;
  }
};

export default {
  ...utils,
  renderTimeValue
};
